@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap");

@font-face {
    font-family: "icon";
    src: 
        url("/media/htxoif54/ionicons.woff2");
    src: 
        
        url("/media/htxoif54/ionicons.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.custom-header {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 9999;
}
.custom-header .logo {
  /*text-align: center;*/
}
.custom-header .logo img {
  width: 52%;
  height: auto;
}

@media (min-width: 575px) {
  .custom-header .logo {
    text-align: unset;
  }
  .custom-header .logo img {
    width: 27%;
  }
}
@media (min-width: 992px) {
  .custom-header .logo {
    text-align: unset;
  }
  .custom-header .logo img {
    width: 24%;
  }
}

.secondary-header{display: none;}
@media (min-width: 992px){
    .secondary-header {
        display: block;
    }
    .secondary-header{
        background-color: #004477;
    }
    .secondary-header .secondary-nav{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .secondary-header .items{
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style: none;
        width: 316px;
        margin: 0;
        padding: 0;
    }
    .secondary-header .items li a{
        display: block;
        text-decoration: none;
        color: #fff;
        font-family: roboto slab;
        font-size: 14px;
        font-weight: 400;
        height: 50px;
        line-height: 50px;
    }
    .secondary-header .Student-btn{
        text-decoration: none;
        color: #fff;
        font-family: roboto slab;
        font-weight: 700;
        font-size: 14px;
        padding: 5px 15px !important;
        border: 2px solid #fff;
    }
    .secondary-header .usn_ion-ios-person:before {
        content: "\f47e";
        font-family: "icon";
        font-style: normal;
      }
      .secondary-header .Student-btn:hover{
       background-color: #b91843;
    }
}








.header {
  background-color: white;
  padding: 15px 0px;
}

.header .logo-section {
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
}

.header .logo {
  height: 80px;
  margin-right: 10px;
}

.header .nav-bar {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
}
.header .nav-bar .items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 20px;
  height: 80px;
}
.header .items li {
  position: relative;
  height: 100%;
  line-height: 80px;
}
.header .items li.has-child::after {
  content: "\f3d0";
  font-family: "icon";
  position: absolute;
  top: 2px;
  right: -13px;
}
.header .items li.has-child:hover::after {
  color: #b91843;
}
.header .nav-bar a.perent {
  text-decoration: none;
  color: #004477;
  font-size: 16px;
  font-family: roboto slab;
  font-weight: 700;
  padding-right: 5px;
  padding-left: 5px;
}
.header .nav-bar li:hover a.perent {
  color: #b91843;
}

.header a.apply-btn {
  background-color: #b91843;
  color: white;
  height: 50px !important;
  align-self: center;
  border-radius: 0px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 170px;
}

.header .Programs {
  position: absolute;
  left: -380px;
  width: 1000px;
  display: none;
  background-color: #fff;
}
.header .mega-box-content {
  display: grid;
  grid-template-columns:1fr 1fr;
}
.header .mega-box-details:first-child {
  background-color: #00000008;
}
.header .mega-box-details {
  padding: 20px;
}
.header .mega-box-content header {
  color: #b91843;
  font-weight: 700;
  font-size: 18px;
}
.header .mega-links {
  list-style: none;
  padding: 0;
  margin: 0;
}
.header .nav-bar .mega-links a:hover {
  color: #004477;
}
.header .mega-links li {
  line-height: normal;
  margin-bottom: 15px;
}
.header .mega-links a {
  color: #004477;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.header .items li:hover .Programs {
  display: block;
}
.header .items li:hover .submenu {
  display: block;
}
.header .submenu {
  display: none;
  position: absolute;
  list-style: none;
  width: 280px;
  padding: 0;
  left: -12px;
  background-color: #fff;
}

.header .submenu li {
  line-height: normal;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: 400;
  font-family: roboto slab;
}
.header .submenu li a {
  font-weight: 400;
  color: #004477;
  text-decoration: none;
}
.header .submenu li a:hover {
  color: #b91843;
}
.header .menu-toggle {
  display: none;
  font-size: 24px;
  background: none;
  border: none;
  cursor: pointer;
}
.header .menu-toggle {
  display: none;
  width: 30px;
  height: 1px;
  background-color: #004477;
  position: relative;
}
.header .menu-toggle::after {
  position: absolute;
  left: 0;
  top: 8px;
  content: " ";
  width: 30px;
  height: 1px;
  background-color: #004477;
  transition: all 0.3s;
}
.header .menu-toggle::before {
  position: absolute;
  left: 0;
  top: -8px;
  content: " ";
  width: 30px;
  height: 1px;
  background-color: #004477;
  transition: all 0.3s;
}

.header .menu-toggle.icon {
  height: 0;
}
.header .menu-toggle.icon::after {
  rotate: 45deg;
  top: 0;
}
.header .menu-toggle.icon::before {
  rotate: -45deg;
  top: 0;
}

/* mobile navbar  */
.header .mobile-navbar {
  display: none;
}
.header .mobile-items {
  padding: 0;
  margin: 0;
  list-style: none;
}
.header .mobile-items li.has-child a {
  position: relative;
}
.header .mobile-items li.has-child a::after {
  content: "\f3d0";
  font-family: "icon";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  color: #004477;
}
.header .mobile-items li.has-child a.icon::after {
  content: "\f3d8";
}
.header .mobile-items li .perent,
.header .mobile-submenu a {
  display: block;
  padding: 15px 60px 15px 15px;
  text-decoration: none;
  font-size: 16px;
  font-family: roboto slab;
  font-weight: 700;
  color: #004477;
}
.header .mobile-Programs .mega-box-details:first-child {
  background-color: #fff;
}
.header .mobile-Programs,
.header .mobile-submenu {
  display: none;
}
.header .mobile-submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.header .mobile-Programs a,
.header .mobile-submenu a {
  text-decoration: none;
  font-size: 14px;
  font-family: roboto slab;
  font-weight: 400;
}
.header .mobile-Programs a::after,
.header .mobile-submenu a::after {
  content: none !important;
}

.header .mobile-apply-btn,
.header.mobile-student-btn {
  min-width: 100% !important;
  text-decoration: none;
  font-family: roboto slab;
}
.header a.mobile-student-btn {
  background-color: #004477;
}
.header .usn_ion-ios-person:before {
  content: "\f47e";
  font-family: "icon";
  font-style: normal;
}

/* Responsive Design */
@media (max-width: 575px) {
  .header .mega-box-content {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 992px) {
  .header .nav-bar {
    display: none;
  }
  .header .logo-section {
    position: relative;
  }
  .header .d-flex {
    justify-content: space-between !important;
  }

  .header .menu-toggle {
    display: block;
  }
  .header .mobile-navbar.show {
    display: block;
  }
  
}
@media screen and (max-width: 1199px) {
  .header .Programs {
    width: 700px !important;
    left: -50% !important;
  }
}
@media (max-width: 1400px) {
  .header .container {
    max-width: 1400px;
  }
}
